Bug 1262087 - Satellite 6.1 installer requires SELinux set to permissive
Satellite 6.1 installer requires SELinux set to permissive
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Installer (Show other bugs)
6.1.0
Unspecified Linux
medium Severity medium (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-10 15:09 EDT by Chris Lincoln
Modified: 2016-08-07 21:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-11 11:41:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SOSreport for Sat 6.1 server (6.39 MB, application/x-xz)
2015-09-10 15:09 EDT, Chris Lincoln
no flags Details

  None (edit)
Description Chris Lincoln 2015-09-10 15:09:05 EDT
Created attachment 1072339 [details]
SOSreport for Sat 6.1 server

Description of problem:
Satellite 6.1 installer requires SELinux set to permissive to complete successfully with functional services post install

Version-Release number of selected component (if applicable):
RHEL 7
Satellite 6.1

How reproducible:
Repeatedly

Steps to Reproduce:
Run Katello installer

Actual results:
Services do not start correctly / unable to attach client

Expected results:
Services start correctly, able to attach clients

Additional info:
Comment 2 Mike McCune 2015-09-11 11:41:28 EDT
This no longer occurs with 6.1. Going to close this as CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.